After applying update 1 for vSphere 6.0, Jobs fail with NFC storage unavailable

KB ID: 2063
Product: Veeam Backup & Replication
Version: 8.x
Last Modified: 2016-01-14


Jobs fail with error NFC storage unavailable.
Within the agent.<Jobname>.source.log file on the source proxy the following error can be found:

ERR |SSL error, code: [336151568].error:14094410:SSL routines:SSL3_READ_BYTES:sslv3 alert handshake failure


First with Update 1 for vSphere 6.0 and then with Update 3 for vSphere 5.5 VMware disabled SSLv3 by default. and
Veeam Backup & Replication is designed to use TLS or SSL, however a bug in parsing the list of supported SSL/TLS protocol versions within Veeam Backup & Replication when communicating with VMware causes the job to fail without attempting to use TLS.


The issue is resolved in Veeam 8 Update 3.

Alternatively, you can enable SSLv3 within VMware vSphere:
For v6: Under the heading “Enable support for SSLv3 on Authd service 902 in ESXi”
For v5.5:

More Information

How helpful is this article: 
4.8 out of 5 based on 56 ratings

Couldn't find what you were looking for?

Below you can submit an idea for a new knowledge base article.

Request new content

Report a typo on this page:

Please select a spelling error or a typo on this page with your mouse and press CTRL + Enter to report this mistake to us. Thank you!

Orphus system